<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s15 / activity</title>
</head>
<body>
	<script type="text/javascript" src = "./index.js">
	</script>
</body>
</html>